Skip to content
D-Link / PRODUCT DOSSIER

D-Link DES-3828P

D-Link DES-3828P Switch
SKU: DES-3828P

D-Link DES-3828P, IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE..., 1000BASE-T, 100BASE-TX, 10BASE-T, 16000 Kayıt, 12,8 Gbit/s, 1 Gbit/s, 32 MB

View Specs Buy on Amazon →

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Fiber Channel Protocols
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv3, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, and DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF*, DVMRP, RFC 2934 PIM-DM, PIM-SM*, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
Maximum Data Transfer Speed
Transfer Speed Mbps
1000 Mbit/s
Transfer Speed (Mb/s)
1000 Mbit/s
Copper ethernet cabling technology
Basic Opening Closing RJ 45 Ethernet Input Count
Wi-Fi standards
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
G C Connection Port
(24) 10/100 Mbps Ports, (2) Combo SFP/1000BASE-T Ports, & (2) Built-in 1000BASE-T Uplinks & 802.3af PoE
I/O Port
(24) 10/100 Mbps Ports, (2) Combo SFP/1000BASE-T Ports, & (2) Built-in 1000BASE-T Uplinks & 802.3af PoE
Data Connection Protocol
Ethernet, Fast Ethernet, Gigabit Ethernet
Security
CSA International, CB Report
Non-operating Humidity
Operating Humidity Range
10 - 85%
Power requirements
100 - 240 VAC, 50/60 Hz
Power consumption
Operating Temperature Range
0 - 40 °C
Address Table Size
Weight
Dimensions Gxdxy
Storage Temperature Range Celsius
Routing Transit Capacity
Routing/switching capacity
12,8 Gbit/s
Electromagnetic Emissions
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
Package Cache
Package Transfer Speed
14880pps (10M), 148800pps (100M), 1488000pps (1000M)
Brand
D-Link
Category
Network Switches
GTIN EAN UPC
7900692767508,
Product Name
DES-3828P
Product Series
Sold Markets
NL, GB, SE, DE, DK, IE
Date Added to System
2005-10-26
Production Date
Management features
Web/CLI/SNMP
D-Link DES-3828P Switch